View Issue Details

IDProjectCategoryView StatusLast Update
0002503SUMoRefactoringpublic2020-08-04 14:57
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.10.8 
Summary0002503: Rename "Maxthon3" as "Maxthon Cloud Browser"
DescriptionRename "Maxthon3" as "Maxthon Cloud Browser"
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Maxthon+Cloud+Browser&Company=Maxthon+International+ltd.
TagsNo tags attached.

Relationships

related to 0003370 closedKyle_Katarn "Maxthon NX" identified as "Maxthon" 
related to 0006131 resolvedKyle_Katarn Wrong version reported for Maxthon when using file from AppData\Local 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-16 21:11 Kyle_Katarn New Issue
2014-04-16 21:11 Kyle_Katarn Project DUMo => SUMo
2014-04-16 21:11 Kyle_Katarn Assigned To => Kyle_Katarn
2014-04-16 21:11 Kyle_Katarn Status new => acknowledged
2014-05-01 11:07 Kyle_Katarn Status acknowledged => resolved
2014-05-01 11:07 Kyle_Katarn Fixed in Version => 3.10.8
2014-05-01 11:07 Kyle_Katarn Resolution open => fixed
2015-12-16 20:33 Kyle_Katarn Relationship added related to 0003370
2020-08-04 14:57 Kyle_Katarn Relationship added related to 0006131